
.testimonials-container {
	background-color: #fff;
	border-radius: 15px;
	color: #FFFFFF;
	font-family: 'Montserrat';
	margin: 20px auto;
	max-width: 768px;
	padding: 50px 80px;
	position: relative;
    box-shadow: 1px 1px 5px #c1c1c1;
}

.fa-quote {
	color: rgba(255, 255, 255, 0.3);
	font-size: 28px;
	position: absolute;
	top: 70px;
    color:#000;
}

.fa-quote-right {
	left: 40px;
}

.fa-quote-left {
	right: 40px;
}

.testimonial {
	line-height: 28px;
	text-align: justify;
    color:#000;
}

.centered-items {
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo {
	border-radius: 50%;
	height: 75px;
	width: 75px;
	object-fit: cover;
}

.user-details {
	margin-left: 10px;
}

.username {
	margin: 0;
    color:#000;
}

.role {
	font-weight: normal;
	margin: 2px 0;
    color: #000;
    font-weight: 500;
}

.progress-bar {
	background-color: #e67817;
	height: 4px;
	width: 100%;
	animation: grow 10s linear infinite;
	transform-origin: left;
}

@keyframes grow {
	0% {
		transform: scaleX(0);
	}
}

@media (max-width: 768px) {
	.testimonials-container {
		padding: 20px 30px;
	}
	
	.fa-quote {
		display: none;
	}
}

footer {
	background-color: #fff;
	font-size: 14px;
	text-align: center;
	border-top: 2px solid #e57816;
}

footer p {
	margin: 10px 0;
}

footer i {
	color: red;
}

footer a {
	color: #3C97BF;
	text-decoration: none;
}